Subject: New Mitsumi CD-ROM driver uploaded
From: [email-masked] (Martin Harriss)
Date: Tue, 8 Jun 1993 14:46:33 GMT
Newsgroups: comp.os.linux.announce

I have uploaded the latest version (0.3) of my Mitsumi CD-ROM driver to tsx.
You can find it in tsx-11:/pub/linux/ALPHA/cdrom/mcd-0.3.tar.Z
Note that this is not the same place as the previous release, so you should
make sure to download the right one, namely version 0.3.

The tar file consists of the driver, a set of kernel patches for 0.99.9
and a Readme file.  The patches *may* work on other releases of the
kernel, but I have not tested them.  The driver requires 0.99.8 or
newer.

The main difference is the addition of audio support.  You can now play
your audio disks with programs like xcdplayer.

A couple of minor bigs are also fixed.  See the Readme for details.

I still consider this alpha software; please report any problems you find.

Comments, problems, etc. to [email-masked]

Martin